Subject: Re: (whorl)

From: Spectacled Bear <spectacled.bear at pobox.com>
Date: Mon, 03 Dec 2001 11:00:10 +0000

At 06:57 2001-12-01, j e wrote:
>What is intended by the opening of Green's Jungles? A man named Cugino (cousin in Italia,) cuts a vine from a tree and makes a staff for a wandering holy man. My first impression of the words used to describe the cutting of the vine are that the vine is doubled in the way that Blue's indiginous life have double the limbs we expect. Note that the Writer mentions Nadi's eight-legged crocs just before writing:
>
>Two mighty blows severed its stem twice, and a third a thick branch at the top of the severed portion. (pg 17 IGJ tpb)

I think this is one cut at each end of the portion of vine used
to make the staff. The tip of the vine wouldn't be much use even
if you could find it. Cugino cuts off a length of vine with a
branch growing from it, and then removes the branch. There might
be a suggestion of a shepherd's crook here, perhaps, though it
isn't quite right. There will be a slight fork at the top, and
there needs to be some sort of structure to give the appearance
of a face that we hear about later.

>I'm not sure of the symbolism here but I notice the writer ceases to stop pointing out this feature of Bluvian life forms. At least he does for the rest of IGJ, I haven't re-read RttW yet to look for more. And what about cousin Cugino? Is he in the family but not human? Why do his hands make the sound of two planks smacking rather than just sound like that? It occured to me he could be an actual wooden man as opposed to just a wood man...I'm looking for other chems on Blue and he's my first choice. My guess is the tech was just a bit different in Grandecitta.

Interesting idea! I'll have to read that bit again.

Spectacled Bear.